@import "solidify-frontend/lib/application/components/routables/abstract-detail-edit-common/abstract-detail-edit-common.routable";
@import "src/sass/abstracts/abstracts";

:host {
  .wrapper {
    min-height: 300px;
    padding-top: 20px;
  }
}


